@media(max-width:1700px){
	.home .visual .tags li { margin: 0 60px 8px; }
	#nav ul li.menu-item { padding:31px 11px; }
	.header-right-link a { padding:29px 10px 28px;  }
}



@media(max-width:1200px){
	#nav ul li a { font-size: 14px; }
	.header-right-link a { font-size:14px; padding: 29px 1px 28px 1px; }


	/* 13-12-2017 */
	.home-news-block .home-news-text { font-size: 15px; padding-right: 55px; }
	.home .top-newsletter .newsletter-form,.home .top-newsletter #mc_embed_signup { width: 670px !important; }
	.home .top-newsletter .newsletter-form input[type="email"] { width: 150px; }
	.home .top-newsletter .newsletter-form .field-holder { width: 254px; } 

	.page-template-page-skin-injecting-php .content-text { width: 100%; } 

	.page-template-page-recognition-php .recognition-block.inner .recognition-holder ul li { width: 25%; }

	/* 14-12-2017 */
	#nav ul li.menu-item { padding: 31px 7px; }
}

@media(max-width:991px){
	#nav ul li a { font-size: 10px; }
	.home-real-self #rsvww div { font-size: 14px; }
	.home-real-self #rsvww .rsrvr { font-size: 14px; }
	.home-real-self a { font-size: 16px; }  
	.home-real-self { padding: 40px 0; }
	.grid-block { margin-top: 81px; }
	.subnav { top: 70px; }


	/* 12-12-2017 */
	.home .visual .tags li { margin: 0 20px 8px; }
	.header-right-link a { font-size: 10px; padding: 22px 1px; }


	/* 13-12-2017 */
	.home-news-block h2 { font-size: 36px; }  
	.home .top-newsletter .newsletter-form, .home .top-newsletter #mc_embed_signup { width: 100% !important; }
	.home .top-newsletter-icons { margin-bottom: 20px; }
	.home .visual h1 { font-size: 30px; }
	.home .top-newsletter-icons { width: 280px; }
	#nav ul li.menu-item ul.sub-menu { top: 75px; }

	.page-template-page-recognition-php .recognition-block.inner .recognition-holder ul li { width: 33.33%; }
	.page-template-page-recognition-php .recognition-block.inner ul { width: 100%; }


	/* 14-12-2017 */
	#nav ul li.menu-item { padding: 26px 7px; }

	/* 15-12-2017 */
	.js-parallax-holder .caption { margin-top: 110px; }
	.visual h1 { font-size: 36px; line-height: 40px; margin: 10px 34px; }
}

@media(max-width:767px){
	.home-real-self a { font-size: 16px; }
	.home-real-self #rsrvinj div { width: 100%; float: none; }

	/* 12-12-2017 */
	#header { text-align: left; }
	.header-right-link { display: none; }

	.home .visual h1 { font-size: 24px; }
	.home .visual .tags a { font-size: 13px; }
	.home .top-newsletter-icons { width: 100%; }
	.home .top-newsletter .newsletter-form input[type="email"] { width: 180px; } 
	.page-template-page-recognition-php .recognition-block ul .title { font-size: 15px; }
	.page-template-page-recognition-php .recognition-block ul .time { font-size: 15px; }
	.page-template-page-recognition-php .recognition-block.inner .recognition-holder ul li { margin-bottom: 30px; }



	/* 14-12-2017 */
	.page-template-page-affiliates .articles-block .articles-list ul li { width: 100%; }
	.page-template-page-affiliates .articles-block .articles-list ul .article-box { margin: 0px auto; }

	.grid-block { margin-top: -17px; }
	#header { left: -15px; right: -15px; }



	/* 15-12-2017 */
	#nav ul li.menu-item { padding: 0 7px; }
	#nav ul li a { font-size: 14px; }
	
	.home .recognition-block h2.insta { font-size: 24px; line-height: 30px; }
	.insta-images { display: inline-block; }
	.home .home-news-text { width:33.33% !important; padding-right: 20px !important; }
	.home .home-news-text:last-child { padding-right: 0 !important; }
	#fancybox-wrap { box-sizing: border-box !important; margin: 0px auto !important; width:100% !important; left: 0 !important; }


}



@media(max-width:600px){
	.page-template-page-recognition-php .recognition-block.inner .recognition-holder ul li { width: 50%; }
	.home .home-news-text { width:100% !important; padding-right: 0 !important; }
}


@media(max-width:479px){
	.home-real-self #rsrvvmbtn button { max-width: 100%; }
	.home-real-self #rsvwinj-ts #rsvwinj-tsp { width: 100%; }
	.home .top-newsletter .newsletter-form .field-holder { width: 100% !important }
	.home .top-newsletter .newsletter-form input[type="email"] { width: 120px; margin-right: 60px; }
	.home .visual .tags.top-banner-nav { bottom: 10px; }
	.home .top-newsletter #mc_embed_signup fieldset strong { margin-right: 0; }
	.page-template-page-recognition-php .recognition-block.inner .recognition-holder ul li { width: 100%; }
	.page-template-page-recognition-php .recognition-block ul .title { width: 100%; display:inline-block; padding-top:30px; padding-bottom: 30px; height: auto; }
	.page-template-page-recognition-php .award-hover-block {}
}
@media (min-width:991px) and (max-width:1400px){
 .home .top-newsletter .newsletter-form,.home .top-newsletter #mc_embed_signup { width: 800px !important; }
}
@media all and (min-width: 768px) {
    .home .js-parallax-frame {background-size: 100%!important;}
}